

TODO: Feature Jaxrs - aries

org.apache.geronimo.specs:geronimo-annotation_1.3_spec:1.3
jakarta.xml.bind:jakarta.xml.bind-api:jar:2.3.3
jakarta.xml.ws:jakarta.xml.ws-api:2.3.3
jakarta.activation:jakarta.activation-api:jar:1.2.2
org.apache.aries.spec:org.apache.aries.javax.jax.rs-api:jar:1.0.4
jakarta.xml.soap:jakarta.xml.soap-api:jar:1.4.2
org.apache.aries.jax.rs:org.apache.aries.jax.rs.whiteboard:1.1.0
org.apache.aries.spifly:org.apache.aries.spifly.dynamic.bundle:jar:1.3.2
org.ow2.asm:asm:9.0
org.ow2.asm:asm-tree:9.0
org.ow2.asm:asm-analysis:9.0
org.ow2.asm:asm-commons:9.0
org.ow2.asm:asm-util:9.0
